Шаблон:Таблица ролей/styles.css: различия между версиями

мНет описания правки
Нет описания правки
 
(не показаны 4 промежуточные версии этого же участника)
Строка 4: Строка 4:
     padding: 0.4em;
     padding: 0.4em;
     border-radius: var(--border-radius-low);
     border-radius: var(--border-radius-low);
     margin: 14px 0px;
     width: 100%;
}
}


Строка 14: Строка 14:
     align-items: flex-start;
     align-items: flex-start;
     flex-wrap: wrap;
     flex-wrap: wrap;
    border: 1px solid var(--color-lighter-alpha-x);
    border-top: none;
    border-radius: var(--border-radius-low);
}
}


.таблица-ролей__content > .link-card {
.таблица-ролей__content > .link-card {
     min-width: 180px;
     min-width: 165px;
}
}


Строка 30: Строка 33:
     border-bottom: 2px solid var(--color-darkened-border);
     border-bottom: 2px solid var(--color-darkened-border);
     font-size: var(--font-size-l);
     font-size: var(--font-size-l);
    box-shadow: var(--box-shadow);
    position: relative;
}
}


Строка 41: Строка 46:


.таблица-ролей__sub-content {
.таблица-ролей__sub-content {
border-top: 1px solid var(--color-lighter-alpha-x);
border: 1px solid var(--color-lighter-alpha-x);
     border-radius: var(--border-radius-low);
     border-radius: var(--border-radius-low);
}
}